Announcement

Collapse
No announcement yet.

Multiple OR versions?

Collapse
Only viewable if you're a logged in user
X
Collapse
First Prev Next Last
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Multiple OR versions?

    Hello all,

    I wanted to ask if it's possible to install more than one Open Rails version at a time? I seem to recall that I tried this in the past without success but perhaps I was simply overlooking some trick.

    I am currently on version 1.3, and it's running and working quite well for me. A while back i tried version 1.4, but didn't like some aspects of the driver aids and hud overlays that were changed at that time for whatever reason. Now I'm thinking I should "take the plunge" and update but I'd like to know if there's a way to install both versions alongside each other?

    #2
    I have 4 versions installed.
    1.4 1.5.1 unstable and ORMG

    Comment


      #3
      As long as you put each version in it's own folder there is no limit.
      The thing is that they all use the same settings.
      There is supposed to be a way to set up a .inf for each version but I couldn't get it to work.
      I didn't try very hard because I'm lazy so your mileage may vary.

      Randy

      Comment


        #4
        Here is one of my ini files that work.
        I am sure that if you make a file name, openrails.ini OR will populate it.
        After you make the file, you will need to set the options that you want to use.

        If you place my ini file in an OR folder, you will get my options.
        Attached Files

        Comment


          #5
          G'day All, I have a blank ini file available if it is of any use. Just let me know and i will send it.
          Regards.
          Barrie

          Comment

          Working...
          X